<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Docker on MillironX</title>
    <link>http://localhost:1313/tags/docker/</link>
    <description>Recent content in Docker on MillironX</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <lastBuildDate>Sat, 01 Mar 2025 20:22:10 -0600</lastBuildDate>
    <atom:link href="http://localhost:1313/tags/docker/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>docker-BioJulia</title>
      <link>http://localhost:1313/code/docker-biojulia/</link>
      <pubDate>Sat, 01 Mar 2025 20:22:10 -0600</pubDate>
      <guid>http://localhost:1313/code/docker-biojulia/</guid>
      <description>&lt;p&gt;BioJulia in a Docker image&lt;/p&gt;</description>
    </item>
    <item>
      <title>docker-JuliaPro</title>
      <link>http://localhost:1313/code/docker-juliapro/</link>
      <pubDate>Fri, 28 Feb 2025 20:08:53 -0600</pubDate>
      <guid>http://localhost:1313/code/docker-juliapro/</guid>
      <description>&lt;p&gt;JuliaPro in a Docker image&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
